Update for FastCGI, FastCGI.165, GraphicsMagick,... security moderate

update for phpMyAdmin

This update of phpMyAdmin is a version upgrade to 3.5.3.0 to fix multiple XSS flaws.

Fixed bugs
bnc#788103
phpMyAdmin: two Cross-Site Scripting (XSS) fixed
Selected Binaries
openSUSE Build Service is sponsored by